# The Docker image that will be used to build your app
image: node:lts
pages:
  script:
    - mkdir -p public
    - cp index.html public/index.html
    - cp -r assets public/
  artifacts:
    paths:
      - public
  rules:
    - if: '$CI_COMMIT_BRANCH == $CI_DEFAULT_BRANCH'
